Subject: RE: [Ltru] AD Evaluation Comments: draft-ietf-ltru-registry-12 anddraft-ietf-ltru-initial-04

From: "Addison Phillips" <[email-masked]>
Date: Tue, 23 Aug 2005 10:23:43 -0700

Hi Scott,

I have added this item to my edit list and editor's copy.

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Scott Hollenbeck
> Sent: 2005?8?23? 9:23
> To: [email-masked]
> Subject: [Ltru] AD Evaluation Comments: draft-ietf-ltru-registry-12
> anddraft-ietf-ltru-initial-04
> 
> Both documents are ready for IETF last call.  I found only one small issue
> with draft-ietf-ltru-registry-12.
> 
> It's common practice to note documents being obsoleted in the first page
> document header.  It should be noted that RFC 3066 is being obsoleted.
> This
> can be done using xml2rfc as follows:
> 
> <rfc ipr="full3978" obsoletes="3066"
>  docName="draft-ietf-ltru-registry-12.txt">
> 
> Yes, I noticed the text in the introduction.  Both are needed.
> 
> This is not a significant issue.  Add it to the queue for processing after
> the last call has been completed.
> 
> I will ask to have the documents last-called as part of a joint
> announcement.  They will then be evaluated by the IESG as part of the same
> ballot.
> 
> -Scott-
> 
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru